[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Help needed with update-manager

I seem to have a problem with the update-manager. It has disappeared
from the taskbar, but I can still run it from the terminal. But if I

gksudo update-manager

I get this:

/usr/lib/python2.4/site-packages/apt/__init__.py:17: FutureWarning: apt
API not stable yet
  warnings.warn("apt API not stable yet", FutureWarning)
current dist not found in meta-release file

Can anyone help?

Many thanks


(my computer is an ibook G3 900Mhz 640mb RAM)

Reply to: